local vim = vim

vim.api.nvim_create_autocmd({ "BufEnter", "BufWritePost" }, {
	group = vim.api.nvim_create_augroup("TWTask", { clear = true }),
	pattern = "*.wiki", -- Pattern to match Markdown files
	callback = function()
		vim.cmd('TWSyncTasks')
	end,
})
